Subject: I-D Action:draft-bernardos-manet-autoconf-survey-05.txt

From: [email-masked]
Date: Fri, 18 Jun 2010 09:30:11 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Survey of IP address autoconfiguration mechanisms for MANETs
	Author(s)       : C. Bernardos, H. Moustafa
	Filename        : draft-bernardos-manet-autoconf-survey-05.txt
	Pages           : 57
	Date            : 2010-06-18

This Internet Draft provides a detailed description of most of the
existing IP autoconfiguration solutions proposed so far.  The main
aim of this document is to serve as a general reference for the
AUTOCONF solution space.  We present most of the previously proposed
IP AUTOCONF mechanisms in MANETs, showing their key characteristics.
Furthermore, each solution is analysed based on a number of
evaluation considerations.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-bernardos-manet-autoconf-survey-05.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.